<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Stoney Creek Woman</title><subTitle>The Story of Mary John</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title></title>
  </titleInfo>
  <name type="personal"><namePart type="given">Bridget</namePart><namePart type="family">Moran</namePart><namePart>n&#xE9;e Drugan</namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>University of Victoria</affiliation><namePart type="date">1923 - 1999</namePart></name>
  <typeOfResource></typeOfResource>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Life Writing</genre>
  <genre type="subgenre"></genre>
  <originInfo><place><placeTerm type="text">Vancouver</placeTerm></place><publisher>Arsenal Pulp Press</publisher><dateIssued keyDate="yes">1988</dateIssued><edition>Reprint</edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form>print</form><internetMediaType></internetMediaType><extent>170 p.; 21.3 x 13.7 x 1.3 cm</extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"></note>
  <note type="researchNote">10th Anniversary Edition edition. &#xD;
New preface in 1997 edition.</note>
  <classification>ISBN 9781551520476</classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject>
  <identifier type="uri"></identifier>
  <identifier type="doi"></identifier>
  <identifier type="isbn"></identifier>
  <identifier type="lccn"></identifier>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction"></accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
<name type="personal"><namePart type="given">Mary Sr.</namePart><namePart type="family">John</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>Carrier</affiliation><namePart type="date">1913 - 2004</namePart></name><recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>